ul#css3menu1{
	margin:0 0.2%;list-style:none;padding:6px 0.6% 6px 0%;background-color:transparent;border-width:0;border-style:solid;border-color:;font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1.51%;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 0.6%;width:19%;}
ul#css3menu1 li.toplast{
	width:21%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:6px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:12px Lucida Sans Unicode, sans-serif;color:#004165;cursor:pointer;padding:7px 14px;background-color:transparent;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#00bfff;border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:7px 14px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#005a78;-moz-box-shadow:0 8px #005a78, 0 16px #005a78;-webkit-box-shadow:0 8px #005a78, 0 16px #005a78;box-shadow:0 8px #005a78, 0 16px #005a78;}
ul#css3menu1 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 li.topmenu>a{
	border-width:1px;border-style:solid;border-color:#004165;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;opacity:0.8;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:solid;border-color:#5bd4fd;}
ul#css3menu1 li.toplast>a{
	border-width:1px;border-style:solid;border-color:#004165;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;opacity:0.8;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	border-style:solid;border-color:#5bd4fd;}
ul#css3menu1>li:nth-of-type(1){width:15%}ul#css3menu1>li:nth-of-type(2){width:23%}ul#css3menu1>li:nth-of-type(3){width:18%}ul#css3menu1>li:nth-of-type(4){width:22%}ul#css3menu1>li:nth-of-type(5){width:19%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:551px),only screen and (max-device-width:551px){
ul#css3menu1>li:nth-of-type(1){width:25%;margin:0 0% 6px 1%;}ul#css3menu1>li:nth-of-type(2){width:40%;margin:0 0% 6px 1%;}ul#css3menu1>li:nth-of-type(3){width:32%;margin:0 0% 6px 1%;}ul#css3menu1>li:nth-of-type(4){width:52%;margin:0 0% 6px 1%;}ul#css3menu1>li:nth-of-type(5){width:46%;margin:0 0% 0 1%;}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 317px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}